electrode_group_id: 5
electrode_identity: 23
num_samples: 1122159
electrode_idx: 23
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 1122.159
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
